@charset "utf-8";

/* CSS Document */





/*********************************************

		base css

*********************************************/

*{margin:0; padding:0;}

body{font-family: 'Open Sans', sans-serif;}



a{-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}

ul, ol{margin:0;}

.unorderlist{list-style: none;}

img{max-width:100%;}

h1, h2, h3, h4, h5, h6{font-family: 'Poppins', sans-serif;}

p{font-size:16px; line-height:26px; color:#333;}

.title{margin-bottom: 36px;}

.title h1{font-size: 67px; color: #000; font-weight: 500; text-transform: uppercase; margin-bottom: 0;}

.title h1 span{color: #73c05a;}

.title p{font-size: 36px; color: #000;}



.mt03{margin-top: 6px;}







/*********************************************

        Header css

*********************************************/

.header-wrap{position: relative; background: #eff4fa; padding: 10px 0 15px 0;}

.header-wrap .logo{position: absolute; left: 50%; width: 250px; margin-left: -160px; top: 20px; z-index: 1000; text-align: center;}

.navbar-brand{display: none;}

.navbar-light .navbar-nav .nav-item{padding: 0 10px;}

.navbar-light .navbar-nav .nav-link{font-size: 16px; text-transform: uppercase; font-weight: 600; color: #000; padding: 0; border-bottom: 2px solid #eff4fa; padding-bottom: 10px;}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link:hover{color: #58df55; border-color: #58df55;}

.navbar-light .navbar-nav .nav-item:first-child{padding-left: 0;}

.header-wrap .navbar{padding: 17px 0;}

.navbar-toggler{display: none;}

.navbar-light .navbar-nav li.fblink a{color: #145fcf; font-size: 24px; line-height: 24px;}


.navbar-light .navbar-nav .nav-item:hover .dropdown-menu{display: block;}

.navbar-light .navbar-nav .nav-item.dropdown>a::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.dropdown-menu{background: #fff; border-radius: 0; min-width: 250px; color: #fff; padding:5px 0; top: 97%; border:2px solid #ddd; margin-top: 0;}
.navbar-light .navbar-nav .dropdown-menu li{margin: 0; padding: 0}
.navbar-light .navbar-nav .dropdown-menu .nav-link{    color: #575757;
        padding: 10px 15px;
        line-height: 20px;
        text-transform: none;
        font-size: 14px;}
.navbar-light .navbar-nav .dropdown-menu .nav-link:hover{background: #234090; color: #fff;}






.video-wrap {

    position: relative;

    background-color: black;

    height: 750px;

    min-height: 25rem;

    width: 100%;

    overflow: hidden;

}

.video-wrap video {

    position: absolute;

    top: 50%;

    left: 50%;

    min-width: 100%;

    min-height: 100%;

    width: auto;

    height: auto;

    z-index: 0;

    -ms-transform: translateX(-50%) translateY(-50%);

    -moz-transform: translateX(-50%) translateY(-50%);

    -webkit-transform: translateX(-50%) translateY(-50%);

    transform: translateX(-50%) translateY(-50%);

}



.video-wrap:after{background: url(../images/swoof.png) no-repeat top; content: ""; background-size: cover;

    height: 252px;

    position: absolute;

    width: 100%;

    bottom: 0px;

    left: 0;

    z-index: 1000;}









/*********************************************

        Generation css

*********************************************/

.generation-wrap{padding: 0px 0 54px 0; z-index: 1000; position: relative;}

.generation-wrap .title{}

.hourseImg{padding-left: 12px;}

.hourseImg img{border-radius: 100%; box-shadow: -9px 10px 35px 6px rgba(0, 0, 0, 0.2);}

.paraText{font-size: 18px; color: #5a5a5a; line-height: 30px;}

.readmore{margin-top: 28px;}

.readmore a{text-decoration: none; font-size: 16px; font-weight: bold; color: #000; text-transform: uppercase; position: relative; letter-spacing: 3px;}

.readmore a:hover{color: #58df55 !important;}

.readmore a:hover:before{display: none;}

.readmore a:before{content: ""; border-bottom: 2px solid #a3a3a3; position: absolute; bottom: 0; left: ; width: 100%;}

.gen_sec{display: table; height: 100%;}

.gen_left{display: table-cell; vertical-align: middle;}







/*********************************************

        Hydrogel css

*********************************************/

.hydrogel-wrap{margin-top: 20px;}

.hydro_left{background: #eff4fa; padding: 30px; width: 45%; text-align: right;  min-height: 600px;}

.hydroImg_box, .hydro_box{display: table; height: 100%;}

.hydroImg_box{float: right;}

.hydrogel-wrap .container-fluid{padding: 0;}

.hydro_right{background: #f3f8f1; width: 55%; padding: 100px 76px; min-height: 600px;}

.hydro_sec{display: flex;}

.hydrogel-wrap .title h1{font-size: 63px; font-weight: 500;}

.hydrogelImg, .hydro{vertical-align: middle; display: table-cell;}

.hydrogel-wrap p{padding-right: 0;}





/*********************************************

        Injectable css

*********************************************/

.injectable-wrap{padding: 70px 0;}

.injecthouseImg{position: relative;}

.injecthouseImg:before{content: ""; border: 32px solid #eaf2da; position: absolute; bottom: -116px; left: -116px; z-index: -1; height: 100%; width: 57%;}

.injectable-wrap .title {margin-bottom: 18px;}

.injectable-wrap .title h1{font-size: 32px; color: #fff; font-weight: 500;}

.injectable-wrap .title h1 span{display: block; font-size:60px;}

.injectWrp{position: relative;}

.inject_sec{max-width: 500px; position: absolute; bottom: -116px; right: 0; background: url(../images/injectable-bg.jpg) no-repeat top; background-size: cover; padding:85px 78px;}

.injectable-wrap p{color: #fff; font-size: 18px; line-height: 30px;}

.injectable-wrap .readmore a{color: #fff;}



 



/*********************************************

        bannerQoute css

*********************************************/

.bannerQoute{background:#58df55; text-align: center; padding:10px 0px;}
.bannerQoute p{color:#fff; margin: 0px;}
.bannerQoute p a{color:#fff; font-weight: 600; text-decoration: underline;}
.bannerQoute p a:hover{color:#fff; text-decoration: none;}



/*********************************************

        Noltrex css

*********************************************/

.noltrex-wrap{padding: 90px 0 40px 0; text-align: center;}

.noltrex-wrap .paraText{padding: 0 190px; font-size: 16px; margin-bottom: 0; color: #000;}

.noltrex-wrap .title h1{font-weight: 500;}





/*********************************************

        Footer css

*********************************************/

.footer-wrap{background: #3b3e43; padding:30px 0;}

.footerLogo{text-align: center;}
.ftlinks{text-align: center; margin-top:25px;}
.ftlinks a{color: #58df55;}
.ftlinks a:hover{color: #fff;}

.footer_icon a{font-size: 22px; font-weight: 600; color: #fff; text-decoration: none;}

.footer_icon a:hover{color: #58df55;}

.footer_icon{position: relative; padding-left: 42px;}

.footer_icon:before{content: ""; background: url(../images/email-icon.png) no-repeat top; position: absolute; top: 6px; left: 0; width: 30px; height: 25px;}

.footer_info{margin-top: 30px; padding: 0 30px;}

.footer_address{font-size: 16px; color: #fff; font-weight: 600;}

.footer_address span{display: block;}

.footer_address:before{content: ""; background: url(../images/map-icon.png) no-repeat; width: 24px; height: 29px;}

.footer_address{padding-left: 36px; margin-left: 32px;}

.footer_phone:before{content: ""; background: url(../images/phone-icon.png) no-repeat; width: 36px; height: 24px;}

.footer_phone{padding-left: 48px; margin-left: 32px;}





/*********************************************

        Logos css

*********************************************/

.logos-wrap{background: #eff4fa; padding: 20px 0; text-align: center;}

.logosWrp span{display: inline-block; padding: 0 24px;}

.logosWrp{position: relative;}

.privacy{position: absolute; top: 5px; right: 0;}

.privacy a{text-decoration: none; color:#3b3e43; font-size: 14px;}

.privacy a:hover{color: #56d054;}



/*********************************************

        Copyright css

*********************************************/

.copyright-wrap{padding: 14px 0;}

.credits, .copyright{font-size: 14px; color: #bec1c4;}

.credits a{font-size: 14px; color: #bec1c4; text-decoration: none;}

.credits a:hover{color: #56d054;}

.credits{text-align: right;}







/*********************************************

        Inner Heading css

*********************************************/

.lernen_banner {

    padding: 15px 0;

    background: #74c15a;

}

.lernen_banner_title h1{color: #fff; display: inline-block; float: left;}

.lernen_breadcrumb{float: right; margin-top: 15px;}

.lernen_banner_title:after{content: ""; clear: both; display: table;}





.lernen_banner_title {

    text-align: center;

}

.lernen_breadcrumb .breadcrumbs span{

    position: relative;

    display: inline-block;

    padding-right: 20px;

}

.lernen_breadcrumb .breadcrumbs span a {

    color: #fff;

    -o-transition: all .3s; text-decoration: none;

    transition: all .3s;

}

.lernen_breadcrumb .breadcrumbs span a:hover{color: #000;}

.lernen_breadcrumb .breadcrumbs span:after {

    content: "";

    width: 6px;

    height: 6px;

    border-radius: 3px;

    position: absolute;

    right: 5px;

    background-color: #4ecc49;

    top: 8px;

}



.lernen_breadcrumb .breadcrumbs span.last-item {

    color: #fff;

}

.lernen_breadcrumb .breadcrumbs span:last-child{padding-right: 0;}

.lernen_breadcrumb .breadcrumbs span:last-child:after {display: none;}







/*********************************************

        Inner Content css

*********************************************/

.innercontent-wrap{padding: 60px 0;}

.registerWrp{max-width: 800px; margin: 0 auto !important;}

.registerWrp h6, .registerWrp p{text-align: center;}

.formsep{border-bottom: 1px solid #eaeaea; padding-bottom: 10px; margin-bottom: 30px;}

.registerWrp p{font-size: 15px;}

.passnote{margin-bottom: 0px; font-size: 14px; margin-top: 10px; font-family: 'Open Sans', sans-serif; color: #ababab;}

.confromsep{padding-bottom: 10px; margin-bottom: 40px;}

.formsep h5 span i{color: #ccc;}

.form_sec .input-group{margin-bottom: 0 !important;}

.mb0{margin-top: 0 !important;}



.mb10{margin-bottom: 10px;}

.contactWrp{background: #eee;}

.contactWrp h3{color: #000;}

.contactWrp h3 span{color: #58df55;}

.contactWrp p a{text-decoration: none; color: #000; font-weight: bold;}

.contactWrp p a:hover{color: #58df55;}

.contact_info{text-align: center;}

.form-control:focus{box-shadow: none;}



.contact_form .input-group{margin: 30px 0;}

.contact_form .input-group .form-control{height: 48px; width: 100%; border-radius: 0; font-size: 14px; border: 1px solid #e4e4e4;}



.checkbox{margin-top:7px !important; padding-left:30px; margin-bottom: 15px !important;}



.checkbox input[type=checkbox] {

    display: none;

}

.checkbox input[type=checkbox] + label {

    width: 20px;

    height: 20px;

    border: 1px solid #58df55;

    background: #fff;

    cursor: pointer;

    position: absolute;

    left: 0;

    top: 0;

}

.checkbox input[type=checkbox]:checked + label:before {

    content: '\f00c';

   font-family: "Font Awesome 5 Free"; font-weight: 900; font-size: 14px;

    color: #36b533;

    padding-left: 2px;

    position: relative;

    top: -4px;

}





.contact_form textarea.form-control{height: 160px !important;}

.input-submit{text-align: center;}

.input-submit .sub{border: none; font-size: 14px; background: #58df55; color: #fff; font-weight: bold; text-transform: uppercase; padding: 14px 36px;}

.input-submit .sub:hover{background: #000; color: #fff;}

.mseriesbox{background: #fff; padding: 15px; margin-top: 10px;}
.mseriesbox p{color: #333 !important; margin:0 !important;}
.mseriesbox a{color: #000;}




.contact_right{padding-left: 30px;}

.contact_left{padding: 3rem; background: #fff; border-radius: 6px; border-top: 3px solid #4ecc49;}





.contact_right ul {

    padding-left: 0;

    margin-bottom: 0;

    list-style-type: none;

}

.contact_right ul li {

    position: relative;

    padding-left: 95px;

    color: #666666;

    margin-bottom: 30px;

}

.contact_right ul li .icon {

    border: 1px dashed #3dce3a;

    width: 75px;

    height: 75px;

    line-height: 75px;

    color: #ffffff;

    border-radius: 50%;

    font-size: 25px;

    text-align: center;

    position: absolute;

    left: 0;

    top: 50%;

    -webkit-transform: translateY(-50%);

    transform: translateY(-50%);

    z-index: 1;

}

.contact_right ul li .icon::before {

    content: '';

    position: absolute;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    background: #58df55;

    border-radius: 50%;

    margin: 6px;

    -webkit-box-shadow: 0 1px 2px 1px #278224;

    box-shadow: 0 1px 2px 1px #278224;

    z-index: -1;

}

.contact_right ul li span {

    display: block;

    margin-bottom: 5px;

    color: #252920;

    font-size: 20px;

    font-weight: 600;

}

.contact_right ul li a {text-decoration: none;

    color: #666666;

    display: block;

}

.contact_right ul li a:hover{color: #58df55;}







.radio{margin-top:6px;}

.radiobox{margin-bottom:20px;}



.radiobtn{display: inline-block;

    position: relative;

    padding: 5px 0 5px 35px;

    line-height: 26px;}

.radiobtn input[type="radio"] {

    position: absolute;

    opacity: 0;

    cursor: pointer;

    left: 0;

    width: 100%;

    height: 100%;

    z-index: 10;

}



.radiobtn .checkmark {

    width: 26px;

    height: 26px;

    border: 5px solid #adffab;

    border-radius: 50%;

    display: inline-block;

    position: absolute;

    left: 0;

}

.radiobtn input[type="radio"]:checked + .checkmark {

    background: #adffab;

    border: none;

}

.radiobtn input[type="radio"]:checked + .checkmark:after {

    left: 7px;

    top: 7px;

    height: 12px;

    width: 12px;

    border-radius: 50%;

    background: #289426;

    display: block;

}

.radiobtn .checkmark:after {

    content: "";

    position: absolute;

    display: none;

}



.radioWrp{margin-bottom: 20px;}









/*********************************************

        Product css

*********************************************/

.productImg{margin-top: 15px;}

.solution-wrap{background: #f1f9f1; padding: 50px 0; margin: 60px 0;}

.productImg img{background: #fff; padding: 7px; box-shadow: 0 0 20px rgba(0, 0, 0, 0.17);}

.solution-wrap .row{display: block;}

.solution-wrap .productImg{margin-top: 22px;}

















/*********************************************

        18-11-19 Start

*********************************************/







/*********************************************

        Video Banner css

*********************************************/

.vide_box{position: relative;}

.video_hover{z-index: 10000; position: absolute; top: 50px; left: 0; width: 100%;}

.nav_menu li:last-child a, .nav_menu li:last-child a:hover{border: none !important;}

.nav_menu li a i{font-size: 24px;}

.video_hover h3{color: #fff; font-size: 50px; line-height: 70px; font-weight: bold; text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.18);}

.video_hover h3 span{display: block;}

.video_hover p{color: #fff; font-size: 18px; letter-spacing: 1px; font-weight: bold;}

.hover_form p{font-size: 14px; line-height: 20px; letter-spacing: inherit; margin-top: 20px; font-weight: normal;}

.hover_text{display: table; height: 100%;}

.hover_sec{vertical-align: middle; display: table-cell;}

.hover_form{background: #635f60; padding: 30px; outline: 2px solid #635f60; outline-offset: 10px;}

.hover_form h4{color: #59d156; margin-bottom: 25px;}

.hover_form .input-group .form-control{border-radius: 0; height: 48px; font-size: 14px; padding: 12px 38px 12px 14px;}

.hover_form .input-group{margin: 15px 0;}

.hover_form .sub{width: 100%;}

.account_btn{list-style: none;}

.account_btn li{display: inline-block; position: relative; padding: 0 10px 0 12px;}

.account_btn li a{font-size: 16px; text-decoration: none; color: #fff; text-transform: uppercase;}

.account_btn li:before{content: ""; background: #fff; height: 100%; width: 1px; position: absolute; top: 0; left: 0;}

.account_btn li:first-child{padding-left: 0;}

.account_btn li:first-child:before{display: none;}

.account_btn li a:hover{color: #59d156;}

.form_icon{position: absolute; top: 11px; right: 15px; z-index: 100;}

.form_icon i{color: #dcdcdc;}

.hover_form form{padding: 0 30px;}





/*********************************************

        Generation css

*********************************************/

.generation-wrap .title p{font-size: 44px; font-weight: 600 ; color: #73c05a;}

.generation-wrap p{font-size: 20px; line-height: 29px; color: #000;}

.generation-wrap ul{list-style: none;}

.generation-wrap .owl-nav{display: block;}

.generation-wrap .owl-dots{display: block; margin-top: 30px; text-align: center;}

.generation-wrap .owl-dots button{width: 20px; margin: 0 5px; background: #ddd; border-radius: 100%; border: none; height: 20px;}

.generation-wrap .owl-dots button.active, .owl-dots button:hover{background: #73c05a; border: none;}

.generation-wrap .owl-dots button:focus{outline: none;}

.generation-wrap .para{font-size: 24px; line-height: 36px; color: #73c05a;}

.mb20{margin-bottom: 20px;}



.generation-wrap .owl-nav button{border-radius: 100%; border: none; background: #fff; border: 1px solid #73c05a; position: absolute; top: 50%; margin-top: -25px;}

.generation-wrap .owl-nav button:hover{background: #73c05a;}

.generation-wrap .owl-nav button span:hover{color: #fff;}

.generation-wrap .owl-nav button span{width: 50px; height: 50px; color: #73c05a; display: block; line-height: 41px; font-size: 57px;}

.generation-wrap .owl-nav button:focus{outline: none;}

.generation-wrap .owl-prev{left: -90px;}

.generation-wrap .owl-next{right: -90px;}













/*********************************************

        Hydrogel css

*********************************************/

.hydrogel-wrap .title p{font-size: 44px; font-weight: 600 ; color: #73c05a;}

.hydrogel-wrap .readmore{float: left;}

.order_btn{margin-top: 20px;}

.order_btn a{text-decoration: none; display: inline-block; font-size: 16px; background: #58d256; color: #fff; text-transform: uppercase; padding: 12px 30px; border-radius: 6px;}

.order_btn a:hover{background: #000;}

.hydrogel-wrap .order_btn{float: right;}





/*********************************************

        Injectable css

*********************************************/

.injectable-wrap{background: url(../images/horse.jpg) no-repeat top; background-size: cover; padding: 110px 0;} 

.injectable-wrap p{font-size: 28px; color: #fff; line-height: 42px;} 

.lane_easter{text-align:right; font-size: 16px; color: #fff; margin-top: 30px;}





/*********************************************

        Nolvet css

*********************************************/

.nolvet-wrap{background: #76be69; padding: 40px 0;}

.nolvet-wrap p{color: #fff; font-size: 16px; line-height: 26px; margin-bottom: 0;}

.nolvet-wrap p a{text-decoration: underline; color: #fff;}

.noltrex_logo{padding-top: 8px;}





/*********************************************

        Discover css

*********************************************/

.discover-wrap{padding: 60px 0; position: relative;}

.discover-wrap p{font-size: 26px; color: #224398; line-height: 36px; margin-top: 15px;}

.discover-wrap:after{content: ""; background: url(../images/discover_after.png) no-repeat; width: 188px; height: 209px; position: absolute; bottom: 0; right: 0;}

/****************************

        18-11-19 End

*****************************/









.about_nolt{padding-top: 0;}

.headWrp .title{margin-bottom: 20px;}

.headWrp .title h1{font-size: 36px; line-height:48px; font-weight: bold; text-transform: none;}

.headWrp .title h1 span{display: block;}

.aboutWrp p{color: #000;}

.aboutWrp{position: relative; padding: 100px 0;}

.aboutWrp:after{content: ""; background: url(../images/horseImg.jpg) no-repeat top; position: absolute; top: 0; right: 0; height: 100%; width: 50%;}

.about_left{padding-right: 50px;}

.about_right{z-index: 1000; position: relative; padding: 40px 0px 40px 40px;}

.about_right h3{color: #fff;}

.bullet_points{list-style: none;}

.bullet_points li{color: #000; line-height: 30px; margin: 10px 0; font-weight: 600; font-size: 20px; position: relative; padding-left: 30px;}

.bullet_points li:before{content: "\f00c"; font-family: "Font Awesome 5 Free"; color: #74c15a; font-weight: bold; position: absolute; top: 0; left: 0;}

.about_right{display: table; height: 100%;}

.about_sec{vertical-align: middle; display: table-cell;}

.aboutWrp .bullet_points{margin-left: 30px;}

.aboutWrp .bullet_points li{color: #fff;}



.about_nolt .solution-wrap{position: relative; background: #74c15a; margin: 0;}

.about_nolt .solution-wrap .row{display: flex;}

.about_nolt .solution-wrap:after{background:url(../images/noltrex_boxImg.png) no-repeat; content: ""; position: absolute; width: 475px; height: 100%; top: 0; right: 0;}

.about_nolt .solution-wrap p, .about_nolt .solution-wrap h1{color: #fff;}



.keywords_wrap{padding: 50px 0 0 0;}

.keywords_wrap ul{list-style: none;} keywords_wrap h3{margin-right: 0;}

.keywords_wrap h3{font-size: 22px; color: #22861c;}





.about_nolt .order_btn{text-align: center; margin-top: 30px;}

.about_nolt .order_btn a{padding: 14px 40px; display: inline-block;}

.lernen_banner_title h1{font-size: 30px; margin-bottom: 0;}

.lernen_breadcrumb{margin-top: 5px;}

.moreInfo{font-size: 16px; font-weight: 600; margin-top: 22px;}

.moreInfo a{text-decoration: none; color: #74c15a; font-weight: bold;}

.moreInfo a:hover{color: #000;}





.successWrp .title h1{font-size: 26px; line-height: 40px;}

.successWrp .bullet_points li{color: #909090; font-size: 18px; font-weight: normal;}





.lernen_breadcrumb .breadcrumbs span:after{background: #fff;}

.moduleWrp{background: #97c848;}

.noltmodule{list-style: none;}
.noltmodule li p{margin-bottom: 5px;}
.noltmodule li p a{font-size: 24px; text-decoration: none; color: #fff; font-weight: 600; line-height: 36px;}

.investigator{font-size: 16px; color: #fff;}

.noltmodule li{position: relative; padding-left: 54px; margin: 20px 0; display: inline-block;}

.noltmodule li:before{content: ""; background: url(../images/search_icon.png) no-repeat; position: absolute; top: 7px; left: 0; width: 35px; height: 34px;}



.client_info{text-align: center;}

.horse_icon{margin: 30px 0;}

.client_name{font-size: 18px; font-weight: bold;}

.testimonialsWrp p{font-size: 16px;}



.testimonialsWrp .owl-dots{display: none;}



.testimonial_list li{border: 1px solid #e4e4e4; padding: 40px; position: relative;}

.testimonial_list .item:before{content: "\f10d"; font-family: "Font Awesome 5 Free"; text-align: center; font-weight: 600; position: absolute; top: 0; left: 44px; font-size: 44px; background: #97c848; color: #fff; width: 100px; height: 100px; line-height: 100px;}

.testimonial_list li ul li{border: none; padding: 0; padding-left: 30px; }

.testimonial_list li ul li:before{}

.testimonial_list p{margin-bottom: 0;}



.neo_med_logo span{display: block;}





.nol_logo{margin: 15px 0;}
.nucleus_sec{margin-top: 50px;}





/*********************************************

        Media Screen css

*********************************************/

@media screen and (max-width: 1200px) {

.navbar-light .navbar-nav .nav-link{font-size: 14px;}

.title h1{font-size: 52px;}

.title p{font-size: 27px;}

.paraText{font-size: 16px;}

.hydro_right{padding: 70px 76px;}

.injecthouseImg:before{width: 52%;}

.injecthouseImg{padding-right: 150px;}

.inject_sec{bottom: -120px;}

.footer_icon a{font-size: 18px;}

.footer_icon:before{top: 2px;}

.footer_address{margin-left: 13px;}

.footer_address{font-size: 14px;}







/****************************

        18-11-19

*****************************/

.hover_form p, .account_btn li a{font-size: 14px;}

.video_hover h3{font-size: 40px; line-height: 60px;}

.hydrogel-wrap .title p{line-height: 50px;}

.discover-wrap p{margin-top: 0;}

.header-wrap .logo img{width: 250px;}

.header-wrap .logo{margin-left: -125px; top: 16px;}

.navbar-light .navbar-nav .nav-item{padding: 0 11px;}

.solution_box{padding-right: 60px;}

.aboutWrp{padding: 60px 0;}

.generation-wrap .owl-nav{text-align: center;}

.generation-wrap .owl-nav button{display: none;}

.testimonialsWrp .owl-nav button {position: static; display: inline-block; margin: 40px 5px 0 5px;}





/****************************

        18-11-19

*****************************/



}









@media screen and (max-width: 990px) {

.header-wrap .logo{position: static; text-align: left;}

.header-wrap .navbar{padding: 0 !important;}

.navbar-toggler{position: absolute; top: 13px; right: 0px;}

.header-wrap{padding: 15px 0;}

.navbar-light{position: relative;}

.navbar-collapse{background: #2d332b; margin-top: 15px;}

.navbar-light .navbar-nav .nav-link{border: none;}

.navbar-light .navbar-nav .nav-item:first-child{padding-left: 0px;}

.navbar-light .navbar-nav .nav-link{padding: 12px 15px; color: #fff;}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link:hover{background: #58df55; color: #fff;}

.navbar-light .navbar-nav .nav-item{padding: 0;}

.hourseImg{padding-left: 0; text-align: center; margin-top: 30px;}

.inject_sec{position: static; max-width: inherit;}

.injecthouseImg{padding: 0;}

.injecthouseImg img{width: 100%;}

.inject_sec{bottom: 0; padding: 60px 50px;}

.noltrex-wrap .paraText{padding: 0;}

.privacy{position: static; margin-top: 15px;}

.noltrex-wrap{padding-top: 0;}

.footer_phone{margin-left: 0;}

.injectable-wrap{padding: 70px 0 50px 0;}

.hydro_sec{display: block;}

.hydro_right, .hydro_left{width: 100%;}

.hydrogelImg{text-align: center;}

.hydro_left, .hydro_right{min-height: inherit;}

.hydrogelImg img{width: 450px;}

.hydro_left{padding: 50px 30px 30px 30px;}

.navbar-toggler{display: block;}

.hydrogel-wrap .title h1{font-size: 48px;}

.contact_right{margin-top: 40px; padding-left: 0;}

.productImg{text-align: center;}

.hydroImg_box{float: none; text-align: center; display: block;}

.hydrogelImg{vertical-align: inherit; display: inline-block;}

.injecthouseImg:before{display: none;}





/****************************

        18-11-19

*****************************/

.video_hover{position: static;}

.hover_sec, .hover_text{display: block;}

.video_hover h3{color: #000; text-shadow: none; text-align: center;}
.video_hover p.black{color: #000;}
.hover_form{margin-bottom: 50px;}

.genImg{margin-top: 20px;}

.hover_form h4{text-align: center;}

.noltrex_logo{margin-bottom: 20px;}

.discover-wrap, .nolvet-wrap{text-align: center;}

.neo_med_logo{margin-top: 20px;}

.header-wrap .logo{margin-left: 0;}

.aboutWrp:after{top: auto; bottom: 0; width: 100%; height: 38%;}

.about_right{padding: 0; width: 100%;}

.about_left{padding: 0;}

.about_right{margin-top: 20px;}

.about_nolt .solution-wrap:after{display: none;}

.aboutWrp:after{display: none;}

.about_right{background: url(../images/horseImg.jpg) no-repeat top; background-size: cover; padding: 25px;}

.lamenessImg{margin-top: 40px;}

/****************************

        18-11-19

*****************************/





}





@media screen and (max-width: 767px) {

.logo img{width: 250px; padding-right: 30px;}

.navbar-toggler{top: 0;}

.title h1{font-size: 42px;}

.title p{font-size: 18px;}

.title{margin-bottom: 20px;}

.footer_address{margin-left: 0;}

.footer_address{padding-left: 42px;}

.footer_phone{padding-left: 43px;}

.footer_icon{padding-left: 50px;}

.footer_icon:before{width: 36px; text-align: center;}

.footer_icon{margin-bottom: 15px;}

.logosWrp span{display: block; margin-top: 16px;}

.logosWrp span:first-child{margin-top: 0;}

.credits, .copyright-wrap{text-align: center;}

.contactWrp h1{font-size: 30px;}


.mseriesbox{text-align: center;}
	.mseriesbox img{margin-top: 10px; }




/****************************

        18-11-19

*****************************/

.discover-wrap:after{display: none;}

.hydrogel-wrap .title p{font-size: 26px; line-height: 30px;}

.video_hover h3{font-size:36px; line-height: 46px;}

.generation-wrap .title p{font-size: 30px;}

.headWrp .title h1{font-size: 30px; line-height: 34px;}

.testimonial_list .item:before{left: 0px; width: 70px; height: 70px; line-height: 70px; font-size: 30px; top: 70px;}

.noltmodule li p{font-size: 18px; line-height: 26px;}





/****************************

        18-11-19

*****************************/





}



@media screen and (max-width: 480px) {

.inject_sec{padding: 30px;}

.injectable-wrap .title h1{font-size: 24px;}

.injectable-wrap .title h1 span{font-size: 42px;}

.paraText, .injectable-wrap p{font-size: 14px; line-height: 26px;}

.readmore{margin-top: 14px;}

.hydro_right{padding: 40px;}

.hydrogel-wrap .title h1, .title h1, hydrogel-wrap .title h1{font-size: 36px;}

.footer_info{padding: 0;}

.footer_address:before{left: 6px;}

.readmore a{font-size: 14px;}

.contact_left{padding: 2rem;}

.contactWrp h1{font-size: 24px;}

.noltmodule li p{font-size: 16px; line-height: 24px;}







/****************************

        18-11-19

*****************************/

.hydrogel-wrap .order_btn, .hydrogel-wrap .readmore{float: none;}

.video_hover h3{font-size: 24px; line-height: 34px;}

.generation-wrap .title p{font-size: 22px;}

.generation-wrap p{font-size: 16px;}

.generation-wrap .para{font-size: 18px; line-height: 30px;}

.account_btn li{display: block; padding: 0; margin: 5px 0;}

.account_btn{text-align: center;}

.account_btn li:before{display: none;}

.account_btn li a{text-decoration: underline;}

.hover_form form{padding: 0;}

.about_right h3{font-size: 24px;}

.bullet_points{margin-left: 0;}

.headWrp .title h1{font-size: 24px; line-height: 34px;}

.testimonial_list .item:before{left: 0px; width: 50px; height: 50px; line-height: 50px; font-size: 24px; top: 80px;}

/****************************

        18-11-19

*****************************/





}



@media screen and (max-width: 425px) { .lernen_banner_title h1{font-size:

24px; float: none;} .lernen_breadcrumb{margin-top: 5px; float: none;}





}



